@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Poppins:400,500,600');

/*body { font-family: 'Poppins', sans-serif; font-weight: 500;background-color: #fbf9f9; color:#6e8095 }*/
body { font-family: 'Poppins', sans-serif; font-weight: 500;background-color: #fff; color:#6e8095 }
h1 { font-size: 40px; color: #68788c; text-transform: uppercase; margin-bottom: 0;  }
h3 { color: #68788c;margin-bottom: 10px; line-height: 35px;  }
h4 { color: #68788c; margin: 0 auto 15px 0; text-align: left;font-size: 20px;  }
p {color: #6e8095;font-size: 14px; line-height: 28px;text-align: left;  }
ul { padding: 0; list-style: none; }
a {color: #f88d00;text-decoration: none; font-size: 18px; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear;transition: all 0.3s linear;  }
a:focus, a:hover { color: inherit; text-decoration: none; outline: none;  }
button {
    background-color: #f88d00;
    color: #fff;
    padding: 20px 30px;
    border: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
button a { color: #fff;  }
button:hover {opacity: .8; color: #fff;text-decoration: none;  }
button a:active { color: #fff; text-decoration: none;  }
.dropdown-menu {
    background-color: #354961;
    border-top: 5px solid #f88d00;
    left: 15%;
    padding: 10px;
}
.dropdown-menu li a { color: #fff;line-height: 24px;font-size: 13px;  }
.dropdown-menu li .fa { font-size: 10px; color: #f88d00;text-indent: -20px;  }
.MainHeading { margin-top: 100px; text-align: center;  }
.InsideSpacing { margin-top: 40px;  }
ul.InsideSpacing {margin-top: 10px;}
#BrandLogo {border-bottom: 100px solid red;border-left: 50px solid transparent; border-right: 50px solid transparent; height: 0; width: 100px;  }
.top { background-color: #fff;color: #354961;padding: 15px 0;  }
.top p { vertical-align: middle !important; display: inline;  }
.above {padding-left: 0;  }
.right { text-align: right;  }
.fa-envelope-o::before { padding-right: 5px;  }
.top__slogan p:last-child:before {
    content: " | ";
    padding-left: 10px;
    font-size: 12px;
    padding-right: 4px;
}
.top__slogan p a{font-size: 12px; color: #6e8095}
.right .fa {text-align: right; color: #354961; padding-left: 10px; -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;transition: all 0.3s linear;  }
.right .fa:hover { color: #f88d00;  }
.navbar-brand {
    background-color: #fff;
    width: 100%;
    -webkit-box-shadow: 0px 10px 28px -1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 28px -1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 28px -1px rgba(0, 0, 0, 0.1);
}

.navbar-brand {
    display: block;
    margin-top: -35%;
    padding: 0;
    background-color: #fff;
    z-index: 99!important;
    height: 170px;
    padding-top: 36px;
    position: absolute;
}
.navbar-brand img { background-color: #fff;margin: 0 auto;  }
.navbar-default {
    background-color: #354961;
    color: #fff;
    margin-bottom: 0;
    border: none;
}
.navbar-default .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    float: right;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.navbar-default .navbar-nav > li > a { padding-left: 0;  }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: none;
    color: inherit;
}
.navbar-default .navbar-nav > li > a:hover { color: #f88d00;  }
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a:focus { color: #f88d00;  }
.navbar-default .navbar-nav > li > a::after { content: " | ";padding-left: 12px; padding-right: 2px;  }
.navbar-default .navbar-nav > li:last-child a::after { display: none;}
.navbar-nav { width: 100%;  }
.menu {  padding-right: 0; float: right;}

/*HERO SECTION*/
.HeroArea {height: auto;background-color: #fff; padding: 52px 0;  }
.HeroImg img { max-height: 500px; width: auto;  }
.HeroArea .Information h1 {text-transform: uppercase; line-height: 50px;  }
.color { color: #f88d00;  }
.HeroArea .Information ul li {
    color: #68788c;
    list-style: none;
    font-family: 'Open Sans', sans-serif;
    color: #68788c;
    list-style: none;
    line-height: 40px;
    font-size: 18px;
    font-weight: 400;
}
.Information { border-right: 1px solid #ddd;  }
.carousel-control.left,.carousel-control.right { background-image: none;  }
/*CARAOUSEL*/
.HeroArea .carousel-control { position: relative; color: #f88d00; text-shadow: none;  }
.HeroArea .carousel-control:focus, .carousel-control:hover { color: #f88d00;}
.arrow { margin: 0px 0px -40px 0px ;text-align: center;}
.carousel-indicators {
    bottom: 0;
    top: 40%;
    width: auto;
    position: absolute;
    bottom: 10px;
    left: 92%;
    z-index: 15;
    padding-left: 0;
    margin-left: 0%;
    text-align: center;
    list-style: none;
}
.carousel-indicators li { background-color: #68788c; border: 2px solid #68788c; display: block; width: 11px; height: 11px;  margin-bottom: 10px;  }
.carousel-indicators .active {
    background-color: #444;
    width: 12px;
    height: 12px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 2px solid #f88d00;
}
/*START COMPANY==============================*/

#company { text-align: left; margin-top: 50px;}
#company button { float: left;}
#company h3 { color: #f88d00;  }
#company .bg { background-color: #fff;  border-radius: 5px;padding: 0 50px; padding-bottom: 100px;  }
#company .bg h1 { margin-top: 100px;  }
#company .pageImages .viewClients{margin-top: -50px}
.nav-tabs { margin-top: 10px;  }
.nav-tabs > li { font-size: 16px;}
.nav-tabs > li > a {
    color: #68788c;
    border: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.nav-tabs > li > a:hover,
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus { background: none; border: none; color: #f88d00;  }
.nav-tabs > li.active > a { border: none; color: #f88d00;  }
.nav-tabs { border-bottom: none; text-align: center;  }
.nav-tabs > li { float: none; display: inline-block; zoom: 1;transition: all 0.5s ease;  }
.nav-tabs > li > a::after { content: " | "; padding-left: 26px; padding-right: 0px; color: #f88d00;  }
.nav-tabs > li:last-child a::after {  display: none;  }
.tab-content { margin-top: 30px;  }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border: none; color: #f88d00;  }

/*HISTORY*/
.arrow_box { position: relative;background: #88b7d5;border: 6px solid #f88d00; margin: 10px 0;  }
.arrow_box:after, .arrow_box:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow_box:after { border-color: rgba(136, 183, 213, 0); border-left-color: #f88d00;border-width: 11px; margin-top: -11px;  }
.box { padding: 0 45px;  }
#company .dropdown-menu {background-color: #354961; border-top: 5px solid #f88d00;left: 15%; padding: 10px;  }
#company .dropdown-menu li a { color: #fff;line-height: 30px;font-size: 14px;  }
#company .dropdown-menu li a:hover { background: none; color: #f88d00;  }
#company .dropdown-menu li a .fa { font-size: 10px; color: #f88d00; padding-right: 10px;  }
#company .ParaContent img{width: 100%}

/*END COMPANY*/
#featured {width: 100%; background-color: #fff;margin: 50px auto 0 auto;text-align: center; padding: 0 15px;  }
#featured h1 {margin-top: 100px;  }
#featured .align-center img{width: 80%}
.BodySpacing { margin: 100px 0;text-align: left; border-bottom: 2px solid #ddd; padding-bottom: 63px;  }
.BodySpacing h3 { color: #68788c;  margin-bottom: 10px;  }
.link { margin-top: 90px; display: inline-block;  float: right; color: #f88d00;  }
.link:hover {color: #68788c; text-decoration: none;  }
.ViewAll .link{margin: -63px 0px 20px 0px;  }
/*END FEATURED PRODUCTS*/

/*START TESTEMONIALS*/
#testimonials .BodySpacing { border-bottom: none;  }
.TestimonialsImg { border-radius: 100px;  }
.ContentSection { position: absolute; left: 70%;top: 56%; transform: translate(-50%, -50%);color: #fff;  }
.ContentSection h3 { margin-bottom: 5px; color: #fff; text-transform: uppercase;  }
.ContentSection p {  color: #fff;  }
.YellowBg { background-color: #f88d00; padding: 58px 30px; height: 240px; }
.YellowBg img{max-height: 150px}
.quote {background-color: #fff;padding: 30px 30px; min-height: 234px; margin-left: -13px;  }
.quote p { margin: 0;  }
.quote p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.quote .quotecont:before {
    content: open-quote;
    display: inherit;
    font-size: 43px;
    color: #ddd;
    font-weight: 800;
    font-family: Open Sans-serif;
    margin-bottom: -25px;
}
.quote .quotecont:after {
    content: close-quote;
    display: inherit;
    font-size: 43px;
    color: #ddd;
    font-weight: 800;
    font-family: Open Sans-serif;
    margin-top: -12px;
    float: right;
}
#testimonials .carousel-control { width: 0; top: 50%;transform: translateY(-25%); opacity: 1;  }
#testimonials .carousel-control .icon-prev,
#testimonials .carousel-control .icon-next {
    background-color: #f88d00;
    margin: 0 auto;
    top: 0;
    text-shadow: none;
    text-align: center;
    padding-bottom: 40px;
    padding-top: 5px;
}

#testimonials .carousel-control .icon-next:hover {color: #fff; opacity: .5;  }

#testimonials .carousel-control .icon-prev:hover { color: #fff; opacity: .5;  }

/*END TESTIMONIALS*/

/*START SECTION*/

.section {  background-color: #354961;padding: 50px 0;  position: relative;  }
.section h1 { margin-top: 0;text-align: right; color: #fff; line-height: 55px;  }
.section .quest { font-size: 137px;line-height: 130px;color: #fff;  }
.section .container .row button { margin-top: 15%; padding: 20px;  }

/*END SECTION*/

/*START NEWS&EVENTS*/
.news { background-color: #fff; width: 100%;padding-top: 14px;  }
.news .BodySpacing {border-bottom: none; margin-bottom: 0;  }
.container1 {  width: 50%;  }
.news a {margin-top: 40px; display: inherit;  }

/*END NEWS*/

/*START OUR CLIENT*/
.OurClient { background-color: #fff; padding-bottom: 100px;  }
.Clogo {display: inline-block; position: relative;left: 50%; transform: translateX(-50%);  }
.ClientBg {margin-top: 50px; border: 1px solid #f3f3f3; padding: 30px 0;  }
.Clogo a {padding: 20px;}
.Clogo img {width: 280px;  }
.Clogo img:last-child { padding-right: 0;  }
.OurClient .carousel-control { text-align: center; width: 1; top: 50%; transform: translateY(-45%); opacity: 1;  }
.OurClient .carousel-control .fa {
    margin: 0 auto;
    top: 0;
    text-shadow: none;
    text-align: center;
    padding-bottom: 40px;
    padding-top: 5px;
    color: #f89008;
    font-size: 35px;
}
.OurClient .carousel-control .fa-angle-left { padding-right: 40%;  }
.OurClient .carousel-control .fa-angle-right { padding-left: 40%;  }

/*END OUR CLIENT*/

/*START SECTION1*/
.section1 { background-color: #354961; padding: 50px 0; position: relative  }
.section1 h1 { color: #fff;  }
.section1 button { margin-top: 10%; float: right;  }

/*END SECTION1*/

/*FOOTER*/
.googlemap {}
.googlemap iframe { pointer-events: none;  margin-top: -93px; }
.SocialLink {background-color: rgba(255, 255, 255, .7); padding: 15px 60px;  }
.map {
        position: relative;
    max-height: 495px;
   /* background-image: url("../images/map.jpg");
    height: 494px;
    max-width: 100%;
    background-size: contain;
    background-repeat: no-repeat;*/
}
.map h3 { display: inline-block;margin-right: 14px; text-transform: uppercase;  }
.map .footer-logo { display: inline;  }
.map .footer-logo .fa {
    padding: 13px 14px;
    font-size: 25px;
    color: #fff;
    background: #354961;
    border-radius: 144px;
    margin-right: 8px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.map .footer-logo .fa:hover {  background-color: #f88d00;  }
.map .footer-logo .fb .fa { padding: 13px 18px;  }
.contact1 {background-color: #293949; padding: 30px 40px; top:0; right: 0;position: absolute; }
.contact1 p { color: #fff;line-height: 35px;  }
.contact1 p i { padding-right: 20px; font-size: 22px;  }
/*BOTTOM*/
.bottom { background-color: #293949; padding: 25px 0px;  }
.bottom a { color: #fff; text-decoration: none; padding-right: 26px; font-size: 13px;  }
.bottom p { line-height: inherit; color: #fff; text-align: right;margin-bottom: 0;  }
.bottom p i { padding-right: 5px;  }
.bottom .pull-right p img {padding: 0 5px; position: relative; bottom: 5px;}
.bottom .copyrght p {text-align: center;  }
/*navbar-fixed*/
.navbar-fixed { width: 100%; position: fixed;top: 0; z-index: 8888;  }
.navbar-brand-small { z-index: 99 !important; position: absolute;  }
.navbar-brand-small img { background-color: #fff; margin: 0 auto;  }
/*navbar-fixed*/
/*Inner pages*/
.innerpage { margin: 40px 0px  }
.posthead {text-align: center; color: #68778A; margin-bottom: 30px;  }
.postImage { margin: 20px 0px; text-align: center  }
.postImage img {border: 1px solid #68778A; padding: 2px;  margin-bottom: 3px  }
/*Inner pages*/
.viewalllink{margin-top:10px !important;}


/*history*/
.multi-item-carousel .carousel-inner > .item {
    -webkit-transition: 400ms ease-in-out left;
    transition: 400ms ease-in-out left;
}
.multi-item-carousel .carousel-inner .active.left {
    left: -50%;
}
.multi-item-carousel .carousel-inner .active.right {
    left: 50%;
}
.multi-item-carousel .carousel-inner .next {
    left:50%;
}
.multi-item-carousel .carousel-inner .prev {
    left: -50%;
}
.multi-item-carousel .glyphicon-chevron-left{left: 17%;color: #f88d00;}
.multi-item-carousel .glyphicon-chevron-right{right: 17%;color: #f88d00;}
.search .page-title{margin-bottom: 10px}
.searchlist .hovereffect{ margin-bottom: 30px;}
@media all and (transform-3d), (-webkit-transform-3d) {
    .multi-item-carousel .carousel-inner > .item {
        -webkit-transition: 400ms ease-in-out left;
        transition: 400ms ease-in-out left;
        -webkit-transition: 400ms ease-in-out all;
        transition: 400ms ease-in-out all;
        -webkit-backface-visibility: visible;
        backface-visibility: visible;
        -webkit-transform: none!important;
        transform: none!important;
    }
}
/*history*/


